import { request } from '@@/plugin-request/request';
import { stringify } from 'qs';

/**
 * 查询场景列表
 * @param param
 */
export async function queryScenes(param: object) {
  return request(`/web/v1/scenes?${stringify(param)}`);
}

/**
 * 查询场景历史列表
 * @param param
 */
export async function queryScenesHis(param: object) {
  return request(`/web/v1/scene_his?${stringify(param)}`);
}
